<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/styles.min.css">
    <script src="https://kit.fontawesome.com/2dd524e50a.js" crossorigin="anonymous"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <title>ohmyfood</title>
</head>
<body>
    <!-- Header -->

    <header class="Header">
        <a href="./index.html"><i class="fa-solid fa-arrow-left"></i></a>
       <img src="./images/logo/ohmyfood@2x.svg" alt="Logo ohmyfood">
    </header>
    
    <!--Menu du restaurant-->
    <div class="Menu Menu-delice">
    </div>

    <!--Corps de page-->
    <div class="Container Container-menu">
        <div class="ContainerTitle">
            <h1>Le délice des sens</h1>
            <div class="Hearth">
                <i class="far fa-heart emptyHeart"></i>
                <i class="fas fa-heart fullHeart"></i>
            </div>
        </div>

        <!--Entrées-->
        <div class="ContainerSmallTitle">
            Entrées
        </div>
        
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Tartare de thon</strong> 
                    <p>Assaisonné au yuzu</p>
                </div>
                <span>25€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>bouchée de homard croustillant</strong> 
                    <p>Et sa farandole de petits légumes</p>
                </div>
                <span>35€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Velouté de cèpes</strong> 
                    <p>Aux truffes</p>
                </div>
                <span>20€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <!--Plat-->
        <div class="ContainerSmallTitle">
            PLATS
        </div>
        
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Poulet rôti aux herbes de provences</strong> 
                    <p>Et sa crème de truffe</p>
                </div>
                <span>40€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Langouste rôtie</strong> 
                    <p>Et ses légumes de saison</p>
                </div>
                <span>35€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Côte de boeuf angus</strong> 
                    <p>Et sa purée de panais</p>
                </div>
                <span>44€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <!--Desserts-->
        <div class="ContainerSmallTitle">
            Desserts
        </div>
        
        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Farandole de desserts</strong> 
                    <p>Du chef</p>
                </div>
                <span>18€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Crème brulée</strong> 
                    <p>Reviositée</p>
                </div>
                <span>22€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>

        <div class="MenuCard">
            <div class="MenuCardText">
                <div>
                    <strong>Tiramisu</strong> 
                    <p>A la noisette</p>
                </div>
                <span>23€</span>
            </div>

            <div class="MenuCardIcon">
                <i class="fa-solid fa-circle-check"></i>
            </div>
        </div>
            
        </div>
    </div>

    <a href="#" class="Button ButtonMenu">Commander</a>


    <!-- Footer -->
    <footer>
        <h3>ohmyfood</h3>
        <ul>
            <li><a href="#"> <i class="fa-solid fa-utensils"></i> Proposer un restaurant</a></li>
            <li><a href="#"><i class="fa-solid fa-handshake-angle"></i> Devenir partenaire</a></li>
            <li><a href="#">Mentions légales</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </footer>    
    
</body>
</html>